@charset "utf-8";
/* CSS Document */

#storeinfo{
}


#storeinfo .mainimg{
	max-height:520px;
	overflow:hidden;
}
#storeinfo img{
	width:100%;
	}
#storeinfo .left{
	float:left;
}
#storeinfo .right{
	float:right;
	}
#storeinfo .block{
	position:relative;
} 
#storeinfo .block .inner{
	width:1100px;/* 1200©ç1100 */
	margin:0 auto;
	padding:2em 0;
	position:relative;
}
#storeinfo .block.type03 .inner{
	width:980px;
	margin:0 auto;
	padding:2em 0 1em 0;
}
#storeinfo .block.type02{
	background:#000;
	color:#fff;
}

#storeinfo h3{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:60px;
	text-transform:uppercase;
	display:block;
	text-align:center;
	border:none;
	margin:1em 0;
	}
#storeinfo h3 em{
	display:block;
	line-height:1.6em;
	font-size:18px;
}
#storeinfo p{
	font-size:20px;
	line-height:1.4em;
	letter-spacing: 0;
	margin:0 0 20px 0;
}
#storeinfo .block.type01 div.left{
	width:40%;/* 464px */
}
#storeinfo .block.type01 div.right{
	width:60%;/* 666px */
} 
#storeinfo .shopimg img{
	width:99%;
}
#storeinfo .brandlist{	
}
#storeinfo .brandlist li{
	float:left;
	margin:0 10px 18px 0px;
	width:120px;/* 90©ç120ÉÏX */
	height:auto;/* ¼Ýu */
	}
#storeinfo .brandlist li:nth-child(12n){

	margin:0 0px 18px 0px;
	}
#storeinfo .brandlist li em{
	display:block;
	text-align:center;
	} 
#storeinfo .brandlist li a{
	color:#fff;
	text-decoration:none;
	} 
	
#storeinfo .block.type03 div.left{
	width:445px;
}
#storeinfo .block.type03 div.right{
	width:445px;
} 
#storeinfo .type03 p{
	font-size:20px;
	line-height:1.6em;
	letter-spacing: -1.5px;
	margin:0 0 20px 0;
}
#storeinfo .logo h3{
	font-size:42px;
	position:absolute;
	bottom:0;
	right:10%;
	}